Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 178123 - [firstboot] Use only the hardware device checkbox is confusing to users
Summary: [firstboot] Use only the hardware device checkbox is confusing to users
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-soundcard
Version: 5
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Martin Stransky
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC5Target
TreeView+ depends on / blocked
 
Reported: 2006-01-17 21:23 UTC by Christopher Aillon
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-01-23 07:12:38 UTC


Attachments (Terms of Use)

Description Christopher Aillon 2006-01-17 21:23:06 UTC
What does this do?  It is meaningless to most users.  We couldn't figure it out.
 This checkbox should go away.  If there is actually some meaningful
functionality, it should probably be probed anyway.

Comment 1 Martin Stransky 2006-01-18 13:08:23 UTC
I've made some changes, please check the latest rawhide (1.2.14-4).


Note You need to log in before you can comment on or make changes to this bug.